.content-image.border-r-12 img{
border-radius: 12px
}

/* bei Mouse-hover Figurecaption im Bild anzeigen */
.img-hover-text img:hover {
  transform: none !important;
  -ms-transform: none !important;
  transition: none !important;
  z-index: inherit;
}
.img-hover-text figure:hover figcaption {
  opacity: 0.8;
  visibility: visible;
  z-index: +1;
}
.img-hover-text figcaption {
position: absolute;
background-color: #555555;
color: white;
padding: 5px;
transition: .8s;
opacity: 0;
font-size: inherit;
font-weight: 600;
width: 440px;
top: inherit;
margin-top: -40px;
}


blockquote h2 {
  display: block;
  width: 80px;
  border-right: 5px solid;
}

.img-round img {
  border-radius: 20px;
}
.nav--main a, .nav--main a.trail, .nav--main strong.active, .nav--main strong.trail, .nav--main strong.forward {
  color: #999;
}

.nav li.active {
  border-bottom: 10px solid #b5d8af;
  margin-bottom: -20px;
}

#header,
#container {
  background-image: url("/files/FVK-Lutz/img/lay/bg-image.png") !important;
}

#footer{
  background-image: url("/files/FVK-Lutz/img/lay/bg-image_footer.png");
}
[id="footer"] {
  border-top: none;
}

.ce_form {
  --card-padding: 0;
  background-image: url("/files/FVK-Lutz/img/lay/bg-image.png");
}

input.text, input.captcha, textarea.textarea, select.select {
  background-color: #666666;
}


p a, ul a, ol a {
  text-decoration: none;
}

.logo {
  padding-bottom: 0px;
}

[id="header"] .inside {;
  padding-bottom: 0px;
}

.mod_article > .inside{
	padding-top: 20px;
	padding-bottom: 20px;
}

.mod_article.fullbleed-wrap { width: 100%; position: relative; overflow: hidden; /* optional, falls du den Content weiterhin zentriert willst: max-width: 1600px; margin: 0 auto; */ }

.mod_article.fullbleed-wrap .fullbleed-img.wrap { position: relative; left: 50%; width: 100vw; margin-left: -50vw; overflow: hidden; min-height: 400px; /* Höhe des Fullbleed-Bereichs, ggf. anpassen / / min-height: 400px; */ }

.mod_article.fullbleed-wrap .fullbleed-img.wrap img { display: block; width: 100%; height: auto; /* optional: Objekt-Fit für exaktes Zuschneiden / / object-fit: cover; */ }



cto-toolbar {
  display: none;
}
#footer p{
	font-size: 90%;
}
[id="footer"] .inside {
  padding-top: 10px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}
.logo img {
  width: 120px;
}
.nav--main a {
  color: #b5d8af;
}
.nav--main {
  font-family: var(--base-font-family-2);
  text-transform: uppercase;
  letter-spacing: 0.1em;
}